Page MenuHomePhabricator

copies-rust: extract generic map merge logic from merge_copies_dict
ClosedPublic

Authored by SimonSapin on Jan 6 2021, 9:12 AM.

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

SimonSapin created this revision.Jan 6 2021, 9:12 AM
baymax updated this revision to Diff 24682.Jan 8 2021, 6:16 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.Jan 22 2021, 4:38 AM
Alphare added a subscriber: Alphare.

Thanks for the refactor, the comments are also clearer this way.

baymax updated this revision to Diff 25702.Feb 22 2021, 9:14 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 25761.Feb 22 2021, 11:22 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 25800.Feb 22 2021, 5:12 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.